Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Feb 2023 16:12:29 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Zennova Carpet                    Hi           07:58 PM, 09th Feb                     Zennova Carpet                    Where is my order?           07:58 PM, 09th Feb                     Zennova Carpet                    Still I didn’t receive           07:58 PM, 09th Feb                   Abdulqader                   Dear customer, Good Evening.Thank you for contacting us. My name is Kader. I will be happy to assist you.           07:59 PM, 09th Feb                     Zennova Carpet                    Thank you for your order. Order 9413759462 for Wintouch Kids' Learning Tablet... +2more item(s) for AED  447.0 is confirmed. Expect delivery by 10-02-2023.           07:59 PM, 09th Feb                     Zennova Carpet                    I want to travel today  And I need           07:59 PM, 09th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           08:01 PM, 09th Feb                   Abdulqader                   Is this contact number correct +971503800203?             08:06 PM, 09th Feb                     Zennova Carpet                    Yeah           08:06 PM, 09th Feb                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           08:07 PM, 09th Feb                     Zennova Carpet                    I need today           08:07 PM, 09th Feb                     Zennova Carpet                    Because tomorrow we are not here           08:08 PM, 09th Feb                   Abdulqader                   We will do our best to arrange the delivery today.           08:09 PM, 09th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           08:10 PM, 09th Feb                     Zennova Carpet                    Ok           08:11 PM, 09th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with us  Have a wonderful day.           08:11 PM, 09th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5689808